.dd__calendar .dd__body .dd__item.dd-selected.dd-a:before {
    transform: translate(-50%,-50%) rotate(45deg);
    border-top-right-radius: 0.5em;
}

.dd__calendar .dd__body .dd__item.dd-selected.dd-b:before {
    transform: translate(-50%,-50%) rotate(-45deg);
    border-top-left-radius: 0.5em;
}